SDK4.0 This document shows Ameba SDK 4.0 APIs

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
httpc_conn Struct Reference
Ameba SDK » Network » HTTPC

The structure is the context used for connection. More...

`#include <httpc.h>`

## Data Fields
int | sock
struct http_response | response
void * | tls
uint8_t * | request_header
char * | host
uint16_t | port
char * | user_password

## Detailed Description

The structure is the context used for connection.

The documentation for this struct was generated from the following file:

- httpc.h